<?php

namespace kernel\IGTabel\btn;


class ActionButton
{
    public static function create(array $data): string
    {
        $btn_type = $data['btn_type'];
        $url = $data['url'];
        $label = $data['label'];
        return "<a class='btn btn-$btn_type' href='$url' style='margin: 3px'>$label</a>";
    }
}